IBM SPSS Analytical Decision Management 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166213 漏洞类型 跨站脚本
发布时间 2013-09-12 更新时间 2013-09-12
CVE编号 CVE-2013-4047 CNNVD-ID CNNVD-201309-225
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/62393
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-225
|漏洞详情
IBMSPSSAnalyticalDecisionManagement是美国IBM公司的一套业务预测分析软件。该软件集成了预测工具和数学技术,用于解决数据获得和数据分析问题。IBMSPSSAnalyticalDecisionManagement中存在跨站脚本漏洞,该漏洞源于程序没有充分过滤用户提交的输入。远程攻击者可通过特制的链接利用该漏洞注入任意Web脚本或HTML。以下版本受到响应:AnalyticalDecisionManagement6.0,6.1,6.2,7.0。
|受影响的产品
IBM Analytical Decision Management 7.0 IBM Analytical Decision Management 6.2 IBM Analytical Decision Management 6.1 IBM Analytical Decision Management 6.0
|参考资料

来源:XF
名称:ibm-spss-cve20134047-xss(86440)
链接:http://xforce.iss.net/xforce/xfdb/86440
来源:www-01.ibm.com
链接:http://www-01.ibm.com/support/docview.wss?uid=swg21648929